<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Roboto:wght@400;700&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="css/style.min.css">
    <title>HW2 - Advenced HTML/CSS Gulp Hodun E.V.</title>
</head>

<body>

<div class="burger">
    <div class="">

        <ul class="burger__menu-lines">
            <li class="burger__btn-lines">
                <svg xmlns="http://www.w3.org/2000/svg" width="44" height="37" viewBox="0 0 44 37" fill="none">
                    <g clip-path="url(#clip0_22_47)">
                        <rect width="44" height="37" fill="black" />
                        <rect x="13" y="13" width="17" height="2" fill="white"/>
                        <rect x="13" y="17" width="17" height="2" fill="white"/>
                        <rect x="13" y="21" width="17" height="2" fill="white"/>
                    </g>
                    <defs>
                        <clipPath id="clip0_22_47">
                            <rect width="44" height="37" fill="white"/>
                        </clipPath>
                    </defs>
                </svg>
            </li>
            <li class="burger__btn-plus burger__active">
                <svg  xmlns="http://www.w3.org/2000/svg" width="44" height="37" viewBox="0 0 44 37" fill="none">
                    <g clip-path="url(#clip0_22_120)">
                        <rect width="44" height="37" fill="black"/>
                        <rect x="27.8033" y="24.7175" width="17" height="2" transform="rotate(-135 27.8033 24.7175)" fill="white"/>
                        <rect x="15.7825" y="23.3033" width="17" height="2" transform="rotate(-45 15.7825 23.3033)" fill="white"/>
                    </g>
                    <defs>
                        <clipPath id="clip0_22_120">
                            <rect width="44" height="37" fill="white"/>
                        </clipPath>
                    </defs>
                </svg>
            </li>
        </ul>

        <ul class="burger__menu-list hide">
            <li class="burger__menu-list__items"><a href="#" class="burger__menu-list__link">HOME</a></li>
            <li class="burger__menu-list__items"><a href="#" class="burger__menu-list__link">ABOUT US</a></li>
            <li class="burger__menu-list__items"><a href="#" class="burger__menu-list__link">OUR JOURNAL</a></li>
            <li class="burger__menu-list__items"><a href="#" class="burger__menu-list__link">PROJECTS</a></li>
            <li class="burger__menu-list__items"><a href="#" class="burger__menu-list__link">NEWS</a></li>
            <li class="burger__menu-list__items"><a href="#" class="burger__menu-list__link">FEATURES</a></li>
            <li class="burger__menu-list__items"><a href="#" class="burger__menu-list__link">CONTACT</a></li>
        </ul>


    </div>

</div>

        <header class="header">
                <div class="container">

                    <ul class="header__menu">
                        <li class="header__items">
                            <a href="#" target="_blank" class="header__links">Home
                            </a>
                        </li>

                        <li class="header__items">
                            <a href="#" target="_blank" class="header__links">About Us
                            </a>
                        </li>

                        <li class="header__items">
                            <a href="#" target="_blank" class="header__links">Our Journal
                            </a>
                        </li>

                        <li class="header__items">
                            <a href="#" target="_blank" class="header__links">Projects
                            </a>
                        </li>

                        <li class="header__items">
                            <a href="#" target="_blank" class="header__links">news
                            </a>
                        </li>

                        <li class="header__items">
                            <a href="#" target="_blank" class="header__links">features
                            </a>
                        </li>

                        <li class="header__items">
                            <a href="#" target="_blank" class="header__links">contact
                            </a>
                        </li>

                    </ul>

                </div>
        </header>

        <main class="main">


            
            <section class="hero">

                    <div class="container">

                        <img src="./img/hero-img.jpg" alt="railway" class="hero__img">
                    </div>


            </section>

            <section class="posts">
                    <div class="container">
                        <h2 class="posts__title">- our Recent posts</h2>

                        <ul class="posts__list">
                            <li class="posts__item">
                                <img src="./img/tea.png" alt="" class="posts__img">
                                <div class="posts__wrraper">
                                    <h3 class="posts__sub-title">Aenean Adipiscing Etiam Vestibulum</h3>
                                    <h4 class="posts__sub-description">Photography, Journal / 9 Comments</h4>
                                    <p class="posts__text">Etiam porta sem malesuada euismod. Aenean leo quam. Pellentesqu</p>
                                </div>
                            </li>
                            <li class="posts__item">
                                <img src="./img/tablet.png" alt="" class="posts__img">
                                <div class="posts__wrraper">
                                    <h3 class="posts__sub-title">Aenean Adipiscing Etiam Vestibulum</h3>
                                    <h4 class="posts__sub-description">Photography, Journal / 9 Comments</h4>
                                    <p class="posts__text">Etiam porta sem malesuada euismod. Aenean leo quam. Pellentesqu</p>
                                </div>
                            </li>
                            <li class="posts__item">
                                <img src="./img/rain.png" alt="" class="posts__img">

                                <div class="posts__wrraper">
                                    <h3 class="posts__sub-title">Aenean Adipiscing Etiam Vestibulum</h3>
                                    <h4 class="posts__sub-description">Photography, Journal / 9 Comments</h4>
                                    <p class="posts__text">Etiam porta sem malesuada euismod. Aenean leo quam. Pellentesqu</p>
                                </div>

                            </li>
                            <li class="posts__item">
                                <img src="./img/flovers.png" alt="" class="posts__img">
                                <div class="posts__wrraper">
                                    <h3 class="posts__sub-title">Aenean Adipiscing Etiam Vestibulum</h3>
                                    <h4 class="posts__sub-description">Photography, Journal / 9 Comments</h4>
                                    <p class="posts__text">Etiam porta sem malesuada euismod. Aenean leo quam. Pellentesqu</p>
                                </div>
                            </li>
                        </ul>

                    </div>

            </section>

            <section class="shots">
                <div class="container">
                    <div class="shots__title-wrraper">
                        <h2 class="shots__title">- Latest Instagram Shots</h2>
                        <a href="#" target="_blank" class="shots__link">go to our instagram page -</a>
                    </div>

                    <ul class="shots__list">
                        <li class="shots__items">
                            <img src="./img/byce.png" alt="bicycle" class="shots__img">
                        </li>

                        <li class="shots__items">
                            <img  src="./img/trash.png" alt="some trash" class="shots__img">
                        </li>

                        <li class="shots__items">
                            <img src="./img/glass.png" alt="glass" class="shots__img">
                        </li>

                        <li class="shots__items">
                            <img src="./img/avto.png" alt="old car" class="shots__img">
                        </li>
                    </ul>


                </div>

            </section>
                
        </main>

        <footer class="footer">

            <div class="container">
                <h2 class="footer__title">- get in touch with us -</h2>
                <p class="footer__text">Maecenas faucibus molli interdum. Cras mattis consectetur purus sitor amet sed donec malesuada ullamcorper odio.
                    <span class="footer__text--hide">Curabitur blandit tempus porttitor vollisky inceptos mollisestor.</span> </p>

                <ul class="footer__list">
                    <li class="footer__items">
                        <a href="#" class="footer__link"><img src="./icons/rss.svg" alt="RSS" class="footer__img"></a>
                    </li>

                    <li class="footer__items">
                        <a href="#" class="footer__link"><img src="./icons/facebook.svg" alt="facebook" class="footer__img"></a>
                    </li>

                    <li class="footer__items">
                        <a href="#" class="footer__link"><img src="./icons/twitter.svg" alt="twitter" class="footer__img"></a>
                    </li>

                    <li class="footer__items">
                        <a href="#" class="footer__link"><img src="./icons/dribbble.svg" alt="dribbble" class="footer__img"></a>
                    </li>

                    <li class="footer__items">
                        <a href="#" class="footer__link"><img src="./icons/pinterest.svg" alt="pinterest" class="footer__img"></a>
                    </li>


                </ul>


                <address class="footer__address">

                   <p>Moonshine St. 14-05 Light City &nbsp; / &nbsp;</p>
                    <p>T. +00 (123) 456 78 90 &nbsp; / &nbsp;</p>
                    <p>first.last@email.com</p>

                </address>



            </div>

        </footer>





<script src="js/script.min.js"></script>
</body>
</html>